/* html {height:100%;} */
body {
/* height:100%;*/
	font-size: 75%;
	font-family: Arial, Helvetica, sans-serif; 
	background: #ccccce; }

#wrap {
	background:url(/images/bkgnd.gif) top left repeat-y;
/* min-height:100%;*/
	width:900px;
	margin:auto;
	position:relative;}

#inner-wrap {
	padding-bottom:0px;
}

#inner-wrap:after {
	content:" ";
	display:block;
	clear:both;}

* html #wrap {
/* height:100%*/}
 
#left {
	float:left;
	width:197px;}
#main {
	position:relative;
	margin-left:201px;}

* html #left {
	 width:190px;}

* html #main {
	margin-left:194px; } 
	
.header {
	background: #ffffff;
	border-bottom: 3px #ccccce solid;}
	
.header img {
	padding: 0px;
	background: #ffffff;
	margin: 0px;
	border: none;}

.logo{
	float: left;
	border-right: 3px #ccccce solid;
	clear: both;}
.banner{
	float: right;}
.clear{
	clear: both;}


#topnav{ 
	background: #000032; 
	height:50px; 
	border-bottom:3px solid #ccccce; 
	width:900px;}

.headblock{
	background-color: #000000; 
 	height:45px; 
 	margin:0 0 0 0; 
 	border-bottom:3px solid #ccccce;	 
 }
 


 #wrapper {
	text-align: left;
	margin: 0px auto;
	padding: 0px;
	border:0;
	width: 902px;
 }

 
 


 

   .colophon{vertical-align: middle;}


    .copyright{ float: left; margin: 5px 0 0 220px; padding: 0;}
	* html .copyright { margin: 0 0 0 130px; }
    .social_media{   display: inline;  float: right; width: 70px;  margin: 8px 10px 0 0; padding: 0;}
    .social_media_icon{  border:none; display: inline; vertical-align: middle;    }


#footer {
	clear: both; 
	background-color: #000032;  
	color: #ffffff; 
	font-size: 11px;
  	height:35px;
	font-weight:600;
	background: #000032; 
 	color: #ffffff; 
 	 
	text-align:center; 
 }


 div#footer a:link, div#footer a:visited {
	 color:#ffffff; 
	 text-decoration:none; }

div#footer a:hover {	color: #ffffff; 
 	text-decoration:underline; }
  
 
		
#image{
 clear: both;
 background-image:url("/images/splash_bkgd.gif");
 background-repeat:no-repeat;
 background-color: #ccccce;
 background-position: top left;
 width:902px;
 height: 468px;
 margin: 0 auto;
 position: relative;
 border-bottom:2px solid #ccccce;
 
  }
.trans {
border-left:3px solid #ccccce;
margin: 0px 0 0 0;
opacity:.85;filter:
alpha(opacity=85);
-moz-opacity: 0.85;
width: 300px;
height: 466px;
background-color:#ffcc33;
position: absolute;
right:0;
top:0;
z-index: 3;
}

 
 
.text {
right:0;
top:0;
display: block;
position: absolute;
z-index: 4;
color: #000000;
width:300px;
height:438px;
font-size: 13px;
font-weight: bold;
margin: 10px 0 8px 0;
overflow:auto;
  }
  
  .text p {
padding: 12px 10px 5px 10px;
font-size: 12px;
  }
  		
h1{font-size: 20px; color: #000033; font-weight: bold;}
h2{font-size: 13px; color: #000033; font-weight: bold;}
h3{font-size: 12px; color: #000033; font-weight: bold; margin: 5px 0 2px 0px;}
 

h4{font-size: 10px; color: #000033; font-weight: bold; margin: 5px 0 5px 0px;}

  
blockquote {  margin: 0px 0px 0px 20px; padding: 0px; color:#3a3a3a;  line-height:150%} 

ul {  margin: 0px 0px 0px 30px; padding: 0px; list-style: square;color:#3a3a3a;  line-height:125%} 

b{ color: #053365; font-weight: bold;} 
strong{ color: #053365; font-weight: bold;} 
 
  .links ul{ margin: 0px 0px 0px 35px; padding: 0 0 5px 0; }
 .sort{border-bottom: 1px #ccccce solid; border-top: 1px #ccccce solid; padding: 5px 0; }
 .error{color: red;}	  
  
 input[type="text"],input[type="password"] {
	background-color: #eff5fa; font-size: 12px; border: 1px #ccccce solid; height: 16px;}
 
input[type="button"],input[type="submit"]
	{		 font-size: 12px;
			height: 20px;
 			margin: 0 0 0 0;
 			color:#ffffff;
			font-weight: normal;
			vertical-align: bottom;
			background-color: #9a9a9a; 
			cursor: pointer;
			border:1px solid; 
		    border-color: #7c7c7c #7c7c7c #7c7c7c #9a9a9a; 
		}
		
.simplesearch input[type="submit"]{
	font-size: 10px;
	padding: 1px;
	}
		
		
.simplesearch{
	margin: 15px 0 0 10px;
}

 .leftcolumn{float: left; margin: 0px; padding: 0px; width: 45%;} 
 .rightcolumn{float: right; margin: 0px;  padding: 0px; width: 50%;} 
.clear{clear: both;}
table.results{border-collapse:collapse;}

.table_head td{ font-weight: bold; color: #000033; }

.results td{ border: 1px solid #ccccce; }


/* Form here */
 
.tech_form  {padding: 0; margin: 0;}

.tech_form input, .tech_form textarea {
	margin-right: 7px; 
	width: 460px;  
	padding: 3px;
	margin-bottom: 5px;
	margin-top: 5px;
}



.tech_form label { 
	display: inline-block;
	line-height: 1.8;
	vertical-align: top;
    width: 120px;  
	margin-right: 0px; 
}


.tech_form  fieldset {
	margin: 0 0 10px 0;
	border: none;   
	padding: 0;
}

 
 

.tech_form  fieldset label {
	display: inline-block;
	line-height: 1.8;
	vertical-align: top;
	margin: 0; 
	padding: 0;
}

.tech_form  fieldset span label{
	width: 100px; 
} 



.tech_form input[type="radio"] {
	margin-bottom:5px;
	margin-right:2px;
	width: 20px;
}
  
 
.tech_form input[type="button"], .tech_form input[type="submit"] {
	width: auto;
}

.tech_form input.short_textField {
	margin-bottom: 10px;
	margin-right: 42px; 
	margin-left: 0px; 
	width: 150px;  
	padding: 3px;
}
.tech_form .short_label {
	display: inline-block;
	line-height: 1.8;
	vertical-align: top;
        width: 100px;  
	margin-right: 0px; 
}


label.captcha {
	display: inline-block;
	width: 0px;  
}


input.captcha_input {
margin: 0 0 10px 0;
width:230px;

}
